
Redmine - Defect #35605

image upload error

2021-07-26 08:58 - Burgess Chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi, my colleague has some problems using redmine

When he uploads pictures or files, there will be an error

As in the picture

The machine performance has been checked and there is no abnormality

History

#1 - 2021-07-26 09:32 - Rishikesh Pawar1

- File FileUploadError.PNG added

Even We are also facing the same issue. We tried increasing the file Size from Admin login, however the problem still persists.

#2 - 2021-07-26 09:35 - Rishikesh Pawar1

My current version

Environment:

Redmine version                4.1.1.stable

Ruby version                   2.5.8-p224 (2020-03-31) [x64-mingw32]

Rails version                  5.2.4.2

Environment                    production

Database adapter               Mysql2

Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

Mailer delivery                smtp

SCM:

Git                            2.26.1

Filesystem

Redmine plugins:

no plugin installed

#3 - 2021-07-26 09:48 - C S

Have you checked the write permissions yet?

You can see it under Administration-> Information

#4 - 2021-07-26 12:16 - Burgess Chen

- File image.png added

An error was found after inspection, as shown in the picture

How to adjust this part

#5 - 2021-07-26 15:09 - Rishikesh Pawar1

- File Info.PNG added

Write Permissions are allowed. Please see the attached image. This is on Windows Environment.

#6 - 2021-07-26 15:10 - Rishikesh Pawar1

- File Info.PNG added

C S wrote:
Have you checked the write permissions yet?

You can see it under Administration-> Information

 Yes Write Permissions are allowed. Please see the attached image. This is on Windows Environment.

#7 - 2021-07-27 03:45 - Burgess Chen

- File Snipaste_2021-07-27_09-26-11.png added

Thank you very much, the system used is the relevant version of Linux as shown in the picture

The upload function was normal last week, but I only received the response yesterday, and there will be errors when uploading.

#8 - 2021-07-27 08:12 - Burgess Chen

Burgess Chen wrote:

Hi, my colleague has some problems using redmine

When he uploads pictures or files, there will be an error

As in the picture

The machine performance has been checked and there is no abnormality

 -------------------------------------------------------------------------

0727:

After adjusting the folder permissions, files can be uploaded normally

Thank you all for your help

#9 - 2021-07-27 08:50 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Thanks for your feedback.

#10 - 2021-07-27 08:52 - Go MAEDA

Please use forums for questions. Issues are used to report a bug, suggesting a new feature, or submitting a patch. Reading How to request help may

be helpful for you.
